{
    "entry": 1082131926,
    "text": "[encoded data, 4476 characters]",
    "text_start": 1082130432,
    "data": "DACEQM4IgEA0CYBAyAmAQJwKgEAEC4BAsgqAQLwHgEBYCoBAmAqAQOQJgEBsB4BADAqAQGwHgECsCIBA9AiAQDQJgEDICYBAvgiAQOoHgEAeCIBAugiAQP4MgEA0CYBAvguAQLYMgEC6BoBA3gyAQLoGgEC6BoBAugaAQLoGgEC6BoBAugaAQLoGgEC6BoBAZAuAQLoGgEDUC4BAtgyAQA==",
    "data_start": 1082469292,
    "bss_start": 1082392576
}